﻿.home-feature{
    border:1px solid #ddd;
    margin-bottom:20px;
    margin-left:10px;
}

    .home-feature:hover {
      -webkit-box-shadow: 0px 0px 5px 1px rgba(204,204,204,1);
-moz-box-shadow: 0px 0px 5px 1px rgba(204,204,204,1);
box-shadow: 0px 0px 5px 1px rgba(204,204,204,1);
    }

.home-feature-image{
    border-bottom:1px solid #ddd;
}

.home-feature-image{
    border-bottom:1px solid #ddd;
    padding:10px;
}

.home-feature-footer{
    margin:5px;
  background-color: #ED1B24;
  color:white;
  text-align:center;
  padding:5px;
}


.home-feature-footer:hover{
     background-color: white;

    color:black;

}

.img-home-feature{
    width:100%;
    max-height:100%;
}

.img-home-feature:hover{
      opacity: 0.4;
    transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -webkit-transition: opacity .2s ease-in-out;
}


body {
	margin: 0;
	padding: 0;
	font-family: 'source-sans-pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.demo_wrapper {
	width: 100%;
	margin: 0 auto;
}

.img-block{
    max-width:100%;
    max-height:50%;
}

#header_logged_in_status{
    display:block;
    margin-top:-10px;
}
.box{
     padding:0 !important;
     margin:0 !important;
}
.box a{
     padding:0 !important;
     margin:0 !important;
}
.box-left{
    width:66%;
       padding:0 !important;
     margin:0 !important;
    display:inline-block;
}
.box-right{
    width:33%;
       padding:0 !important;
     margin:0 !important;
      display:inline-block;
}
.box-right img{

     max-width:100%;
     padding:0 !important;
     margin:0 !important;
}
/*
	Brands
	*/

.brands {
	padding-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
    height:150px;
}

.brands h2 {
	padding-bottom: 5px !important;
    margin-bottom: 0 !important;
}



/* simply scroll*/

/*
 * simplyScroll 2 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 * http://plugins.jquery.com/project/simplyScroll
 *
 * Copyright (c) 2009-2011 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT (MIT-LICENSE.txt)
 * and GPL (GPL-LICENSE.txt) licenses.
 *
 * Last revised: 31/01/2012
 *
 */

/* Default/Master classes 

Example markup format (for horizontal scroller)
Note all DIVs are generated and should not be hard-coded

<div class="your-custom-class simply-scroll-container">
	<div class="simply-scroll-btn simply-scroll-btn-left"></div>
	<div class="simply-scroll-btn simply-scroll-btn-right"></div>
	<div class="simply-scroll-clip">
		<ul class="simply-scroll-list">
			<li>...</li>
			...
		</ul>
	</div>
</div>


*/

.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

	.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
	}

	.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		.simply-scroll-list li {
			padding: 0;
			margin: 0;
			list-style: none;
		}
	
		.simply-scroll-list li img {
			border: none;
			display: block;
		}
	
	.simply-scroll-btn {
		position: absolute;
		background-image: url(buttons.png);
		width: 42px;
		height: 44px;
		z-index:3;
		cursor: pointer;
	}
	
	.simply-scroll-btn-left {
		left: 6px;
		bottom: 6px;
		background-position: 0 -44px;
	}
	.simply-scroll-btn-left.disabled {
		background-position: 0 0 !important;
	}
	.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus {
		background-position: 0 -88px;
	}
	
	.simply-scroll-btn-right {
		right: 6px;
		bottom: 6px;
		background-position: -84px -44px;
	}
	.simply-scroll-btn-right.disabled {
		background-position: -84px 0 !important;
	}
	.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus {
		background-position: -84px -88px;
	}
	
	.simply-scroll-btn-up {
		right: 6px;
		top: 6px;
		background-position: -126px -44px;
	}
	.simply-scroll-btn-up.disabled {
		background-position: -126px 0 !important;
	}
	.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus {
		background-position: -126px -88px;
	}
	
	.simply-scroll-btn-down {
		right: 6px;
		bottom: 6px;
		background-position: -42px -44px;
	}
	.simply-scroll-btn-down.disabled {
		background-position: -42px 0 !important;
	}
	.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
		background-position: -42px -88px;
	}
	
	.simply-scroll-btn-pause {
		right: 6px;
		bottom: 6px;
		background-position: -168px -44px;
	}
	.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
		background-position: -168px -88px;
	}
	
	.simply-scroll-btn-pause.active {
		background-position: -84px -44px;
	}
	.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
		background-position: -84px -88px;
	}

/* Custom class modifications - override classees

.simply-scroll is default

*/

.simply-scroll { /* Customisable base class for style override DIV */
	width: 100%;
	margin-bottom: 1em;
}

	.simply-scroll .simply-scroll-clip {
		width: 100%;
	}
	
		.simply-scroll .simply-scroll-list {}
		
		.simply-scroll .simply-scroll-list li {
			float: left;
			width: 290px;
		}
		.simply-scroll .simply-scroll-list li img {}
	
	.simply-scroll .simply-scroll-btn {}
	
	.simply-scroll .simply-scroll-btn-left {}
	.simply-scroll .simply-scroll-btn-left.disabled {}
	.simply-scroll .simply-scroll-btn-left:hover {}
	
	.simply-scroll .simply-scroll-btn-right {}
	.simply-scroll .simply-scroll-btn-right.disabled {}
	.simply-scroll .simply-scroll-btn-right:hover {}
	
	.simply-scroll .simply-scroll-btn-up {}
	.simply-scroll .simply-scroll-btn-up.disabled {}
	.simply-scroll .simply-scroll-btn-up:hover {}
	
	.simply-scroll .simply-scroll-btn-down {}
	.simply-scroll .simply-scroll-btn-down.disabled {}
	.simply-scroll .simply-scroll-btn-down:hover {}
	
    .feature-number{

    }

    .feature-number .heading{
        display:block;
    }

     .feature-login .heading{
        display:block;
    }